Brivio API reference
Saft

List the remediable findings of a SAF-T generation (scope: saft:read)

GET
/saft/generations/{id}/findings

Authorization

bearerAuth
headerAuthorizationBearer <token>

API key as Bearer token

Path Parameters

id*string

SAF-T generation id

Formatuuid

Response Body

OK

application/json
  1. response
data*
error*null
curl -X GET "https://example.com/saft/generations/497f6eca-6276-4993-bfeb-53cbbbba6f08/findings"
{  "data": {    "generation_id": "a3c889df-e7ae-4ae9-9838-8884129ade5e",    "semantic_ran": true,    "coherence_ran": true,    "coherence_applicable": true,    "findings": [      {        "code": "string",        "domain": "string",        "severity": "string",        "title": {},        "reason": {},        "fix": {},        "fixHref": "string",        "count": 0,        "samples": [          {}        ],        "field": "string"      }    ]  },  "error": null}